/* ---- FRONT-END ---- */
#rig-b26-text-image-or-carousel-wrapper.carousel-container {
	padding-bottom: 50px;
}

#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container {
	display: flex;
	color: #002664;
	flex-direction: row;
	flex-wrap: wrap;
	column-gap: 50px;
}

#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container.media-position-right {
	flex-direction: row-reverse;
}

#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper {
	display: flex;
	flex-direction: column;
	flex: 0 0 calc( 50% - 25px );
	max-width: calc( 50% - 25px );
}

#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container {
	height: 100%;
	width: 100%;
	aspect-ratio: 4 / 3;
	
}

#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-single-item {
	height: 100%;
	width: 100%;
	border-radius: 30px;
	overflow: hidden;
}

#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-single-item img {
	height: 100%;
	width: 100%;
	object-position: center;
}

#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-items {
	position: relative;
	height: 100%;
	width: 100%;
}

#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-items #carousel,
#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-items .carousel-inner,
#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-items .carousel-item {
	height: 100%;
	width: 100%;
	border-radius: 30px;
	overflow: hidden;
}

#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-items img {
	height: 100%;
	width: 100%;
	object-position: center;
}

#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-indicators {
	position: relative;
	bottom: -14px;
	width: 100%;
	text-align: center;
}

#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-indicators .rig-b26-text-image-or-carousel-media-carousel-indicators-single-button {
	display: inline-block;
	height: 14px;
	width: 14px;
	border-radius: 7px;
	background-color: #DDDDDD;
	margin: 0 5px;
	transition: all .3s ease-in-out;
}

#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-indicators .rig-b26-text-image-or-carousel-media-carousel-indicators-single-button:hover {
	cursor: pointer;
}

#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-indicators .rig-b26-text-image-or-carousel-media-carousel-indicators-single-button.active {
	background-color: #FFA902;
	transition: all .3s ease-in-out;
}



#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container .rig-b26-text-image-or-carousel-content-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	flex: 0 0 calc( 50% - 25px );
	max-width: calc( 50% - 25px );
}



@media( max-width: 767px ) {
	#rig-b26-text-image-or-carousel-wrapper {
		margin: 70px 0!important;
	}
	
	#rig-b26-text-image-or-carousel-wrapper.carousel-container {
		padding-bottom: 50px;
	}

	#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container {
		flex-direction: column;
	}

	#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container.media-position-right {
		flex-direction: column;
	}

	#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper {
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 35px;
	}

	#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-single-item {
		
	}

				#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-single-item img {
					height: 100%;
					width: 100%;
					object-position: center;
				}

				#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-items {
					position: relative;
					height: 100%;
					width: 100%;
				}

				#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-items #carousel,
				#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-items .carousel-inner,
				#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-items .carousel-item {
					height: 100%;
					width: 100%;
					border-radius: 30px;
					overflow: hidden;
				}

				#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-items img {
					height: 100%;
					width: 100%;
					object-position: center;
				}

				#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-indicators {
					position: relative;
					bottom: -14px;
					width: 100%;
					text-align: center;
				}

				#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-indicators .rig-b26-text-image-or-carousel-media-carousel-indicators-single-button {
					display: inline-block;
					height: 14px;
					width: 14px;
					border-radius: 7px;
					background-color: #DDDDDD;
					margin: 0 5px;
					transition: all .3s ease-in-out;
				}

				#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-indicators .rig-b26-text-image-or-carousel-media-carousel-indicators-single-button:hover {
					cursor: pointer;
				}

				#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container #rig-b26-text-image-or-carousel-media-wrapper .rig-b26-text-image-or-carousel-media-container .rig-b26-text-image-or-carousel-media-carousel-indicators .rig-b26-text-image-or-carousel-media-carousel-indicators-single-button.active {
					background-color: #FFA902;
					transition: all .3s ease-in-out;
				}



	#rig-b26-text-image-or-carousel-wrapper .rig-b26-text-image-or-carousel-container .rig-b26-text-image-or-carousel-content-container {
		flex: 0 0 100%;
		max-width: 100%;
	}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: portrait) {
	  #rig-b26-text-image-or-carousel-wrapper {
		  margin: 70px 0!important;
	  }
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: landscape) {
	  #rig-text-small-wrapper {
		  margin: 80px 0!important;
	  }
}




/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}